@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .header-img {
        background-image: url("images/Waves.jpg");
        width: 100%;
        min-height: 500px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
    .hero h1 {
        font-size: 50px;
        line-height: 60px;
        color: #000365;
        width: 60%;
        padding-left: 50px;
        padding-top: 30px;
        margin-top: 0px;
    }
    .section-heading p {
        width: 90%;
        text-align: left;
    }
    .home-section {
        width: 90%;
    }
    .home-section ul {
        width: 80%;
        text-align: left;
    }
    .home-section h3 {
        font-size: 24px;
        width: 100%;
        text-align: left;
    }
    .home-section p {
        text-align: left;
    }
    .about-section {
        display: inline-block;
        padding-top: 10px;
    }
    .about-section p {
        width: 90%;
        padding-left: 10px;
    }
    .about-section img {
        width: 50%;
        padding-left: 160px;    
    }
    .plan ul li {
        font-size: 14px;
    }
    .pack-btn {
        font-size: 14px;
    }
    .form-block{
        width: 70%;
        padding-left: 80px;
    }
    #footer {
        padding-bottom: 10px;
    }
    #footer p {
        font-size: 14px;
    }
    .footer-logo img {
        width: 50%;
        padding-top: 20px;
    }
}
@media only screen and (max-width: 480px) {
    .header-img {
        background-image: url("images/Waves-480px.jpg");
        width: 100%;
        min-height: 480px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
    .topnav a {
        float: right;
        color: #f5a700;
        text-align: center;
        align-content: center;
        padding: 20px;
        text-decoration: none;
        font-size: 20px;
        font-weight: 700;
    }
    .btn {
        font-size: 20px;
    }
    .hero h1 {
        font-size: 35px;
        color: #000365;
        width: 75%;
        padding-left: 50px;
        line-height: 40px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .section-heading h2 {
        width: 90%;
        line-height: 35px;
        text-align: center;
        padding-left: 20px;
    }
    .section-heading p {
        width: 80%;
        text-align: center;
    }
    .home-section {
        width: 80%;
    }
    .home-section ul {
        width: 80%;
        text-align: left;
    }
    .home-section h3 {
        font-size: 24px;
        width: 100%;
        text-align: center;
        padding-left: 0px;
    }
    .home-section p {
        text-align: center;
    }
    .about-section {
        display: inline-block;
        padding-top: 10px;
    }
    .about-section p {
        width: 90%;
        padding-left: 20px;
    }
    .about-section img {
        width: 70%;
        padding-left: 70px;    
    }
    .services-heading {
        padding-left: 20px;
    }
    .services-heading h2 {
        width: 90%;
        text-align: center;
        padding-left: 10px;
    }
    .services-heading p {
        width: 90%;
        text-align: center;
    }
    .coaching-plans {
        display: inline-flex;
        flex-direction: column;
        width: 100%;
        padding-top: 20px;
    }
    .plan {
        width: 60%;
        padding-bottom: 20px;
        margin-left: 80px;
        margin-bottom: 25px;
    }
    .plan ul li {
        font-size: 14px;
    }
    .form-block{
        width: 70%;
        margin-left: 40px;
    }
    #footer {
        padding-bottom: 10px;
    }
    #footer p {
        font-size: 12px;
        line-height: 20px;
    }
    .footer-logo img {
        padding-top: 30px;
        padding-left: 10px;
        padding-right: 10px;
        width: 80%;   
    }
}